1746924561377
16227,0.0.0
6495,0.0.0
17055,0.0.0
13338,0.0.0
4621,0.0.0
12625,0.0.0
17652,0.0.0
19335,0.0.0
22108,0.0.0
812,0.0.0
25,2.3.0
26,2.3.0
820,0.0.0
1772,0.0.0
15468,1.14.0
16219,0.0.0
3890,2.2.0
22118,0.0.0
19241,0.0.0
18420,0.0.0
1606,1.14.0
8941,0.0.0
6421,0.0.0
40,2.3.0
749,0.0.0
10015,0.0.0
11348,0.0.0
15499,1.33.0,1.27.0
20711,0.0.0
22885,1.33.0
3820,1.33.0
19929,0.0.0
16877,1.23.0
6441,0.0.0
9545,0.0.0
16889,1.27.0
20762,0.0.0
7138,2.2.0
13331,1.27.0
22155,0.0.0
13982,0.0.0
2898,0.0.0
4678,1.23.0
17654,0.0.0
22909,0.0.0
14734,1.27.0
11339,2.2.0
17687,0.0.0
11292,0.0.0
856,2.4.0
2914,2.2.0
5478,1.27.0
16261,0.0.0
8643,0.0.0
15480,1.14.0
709,0.0.0
1644,2.4.0
22081,0.0.0
6423,0.0.0
14638,0.0.0
11300,0.0.0
18437,1.14.0
21302,0.0.0
22351,1.14.0
20002,0.0.0
20780,1.14.0
90,0.0.0
12620,0.0.0
7127,1.14.0
3876,1.14.0
2285,0.0.0
12656,1.27.0
5495,0.0.0
16243,0.0.0
21424,0.0.0
124,0.0.0
1708,0.0.0
19277,0.0.0
180,1.14.0
14767,0.0.0
22152,1.14.0
21486,2.2.0
21485,2.2.0
1714,2.4.0
5558,0.0.0
22904,0.0.0
4760,0.0.0
9393,0.0.0
14791,1.33.0
21497,0.0.0
891,0.0.0
5515,0.0.0
5610,2.2.0
19987,0.0.0
1480,0.0.0
8163,2.0.0,1.33.0
1731,0.0.0
2308,0.0.0
4690,0.0.0
12683,0.0.0
6472,0.0.0
6586,1.33.0,1.27.0
22879,0.0.0
10168,0.0.0
95,0.0.0
10755,0.0.0
6544,1.27.0
14090,0.0.0
17005,1.27.0
12680,0.0.0
17004,1.27.0
10066,2.0.0,1.33.0
13434,0.0.0
3008,0.0.0
7239,0.0.0
18468,0.0.0
14108,1.27.0
122,0.0.0
2102,0.0.0
965,1.27.0
3666,1.33.0,1.27.0
4641,2.2.0
896,0.0.0
2984,1.27.0
923,0.0.0
4740,0.0.0
6906,0.0.0
16269,0.0.0
10099,0.0.0
152,0.0.0
10707,0.0.0
9973,0.0.0
161,2.2.0
2242,1.23.0
5639,1.27.0
14078,0.0.0
8007,1.14.0
7644,0.0.0
17047,0.0.0
16326,2.1.0
9306,0.0.0
16322,2.0.0
20786,0.0.0
14150,2.4.0
14195,0.0.0
17149,0.0.0
15686,0.0.0
8072,0.0.0
20858,1.27.0
19390,0.0.0
3161,0.0.0
20212,0.0.0
14923,0.0.0
19398,1.14.0
8088,1.33.0,1.27.0
2520,0.0.0
9470,1.14.0
13455,0.0.0
22303,0.0.0
19408,1.23.0
21596,1.27.0
201,1.14.0
9482,2.2.0
20845,0.0.0
208,0.0.0
15792,0.0.0
1811,1.27.0
10776,2.4.0
21557,0.0.0
5622,2.0.0,1.33.0
15672,0.0.0
11402,0.0.0
11461,0.0.0
1214,0.0.0
217,0.0.0
19376,2.3.0
5645,0.0.0
21572,0.0.0
7291,1.27.0
9385,0.0.0
17146,0.0.0
1010,0.0.0
11520,0.0.0
17397,1.23.0
22332,0.0.0
7347,0.0.0
5743,2.4.0
18695,0.0.0
12830,1.14.0
14248,0.0.0
2974,0.0.0
9084,0.0.0
17212,0.0.0
18704,1.14.0
20221,0.0.0
13505,0.0.0
22377,2.2.0
20278,0.0.0
22378,2.2.0
14986,2.4.0
5715,1.14.0
10211,2.2.0
1040,2.2.0
18866,2.3.0
22185,0.0.0
9490,2.3.0
4053,2.0.0,1.33.0,1.27.0
3130,0.0.0
23030,0.0.0
20195,2.3.0
17842,2.4.0
1788,2.0.0,1.33.0
14142,0.0.0
14914,1.27.0
14909,1.27.0
11418,1.33.0
13522,2.3.0
14915,1.27.0
14912,1.27.0
1791,0.0.0
22324,0.0.0
1789,2.2.0
15814,0.0.0
19512,1.14.0
5815,0.0.0
2483,0.0.0
385,0.0.0
6737,0.0.0
18732,2.2.0
18740,1.14.0
21450,1.27.0
1916,2.2.0
10912,0.0.0
17217,0.0.0
3193,1.23.0
6713,0.0.0
8907,2.3.0
12204,1.14.0
5766,1.33.0
1883,2.2.0
2494,1.14.0
2468,0.0.0
5769,1.33.0
1104,0.0.0
345,1.14.0
13591,0.0.0
9536,2.2.0
14220,0.0.0
22392,1.14.0
8917,0.0.0
12220,0.0.0
7892,1.27.0
8885,1.27.0
6697,2.4.0
8956,2.4.0
15006,1.14.0
19173,0.0.0
4207,0.0.0
7471,1.27.0
20311,1.27.0
15822,1.27.0
20266,1.27.0
1223,0.0.0
4822,1.14.0
23009,0.0.0
15827,0.0.0
3320,1.14.0
10915,0.0.0
4640,0.0.0
5022,2.4.0
2412,0.0.0
2229,2.2.0
8218,2.4.0
12909,2.4.0
13633,0.0.0
11,0.0.0
20289,0.0.0
9523,1.27.0
7417,0.0.0
406,1.27.0
14217,0.0.0
3289,0.0.0
9587,0.0.0
3303,0.0.0
10271,0.0.0
3401,0.0.0
2566,2.3.0
457,0.0.0
575,0.0.0
2556,2.2.0
9674,2.2.0
22484,0.0.0
10324,0.0.0
10369,1.27.0
14361,0.0.0
21084,0.0.0
2568,2.3.0
5081,0.0.0
19568,0.0.0
11599,2.3.0
23288,0.0.0
7818,0.0.0
11222,2.4.0
13663,0.0.0
21867,0.0.0
21870,0.0.0
16532,1.27.0
7481,1.14.0
20387,0.0.0
15064,0.0.0
22458,2.2.0
18052,0.0.0
10289,0.0.0
21833,2.3.0
21018,1.23.0
435,1.33.0
9018,0.0.0
14344,1.27.0
22428,0.0.0
1255,0.0.0
4242,0.0.0
16506,1.14.0
5230,0.0.0
9028,0.0.0
9025,0.0.0
12265,1.14.0
453,0.0.0
1940,0.0.0
2558,1.14.0
1987,1.14.0
23152,0.0.0
1949,0.0.0
23205,0.0.0
22487,1.27.0
13651,2.4.0
11596,0.0.0
17396,0.0.0
10241,2.2.0
1960,0.0.0
23217,1.14.0
16572,0.0.0
12331,0.0.0
15070,2.4.0
7501,0.0.0
11609,0.0.0
11614,1.14.0
18713,1.33.0,1.27.0
4320,2.4.0
2591,0.0.0
1986,0.0.0
5051,0.0.0
3396,0.0.0
22358,2.2.0
14339,0.0.0
22435,2.4.0
22525,0.0.0
19606,0.0.0
6178,2.2.0
8411,0.0.0
21814,1.27.0
21809,1.27.0
10451,0.0.0
21821,1.27.0
3606,0.0.0
15946,0.0.0
6166,1.14.0
14399,0.0.0
21138,0.0.0
19670,1.14.0
20419,0.0.0
11735,0.0.0
21784,1.27.0
15169,0.0.0
20423,2.4.0
10994,2.4.0
14451,2.2.0
11067,0.0.0
9089,0.0.0
7586,2.0.0,1.33.0
12369,1.27.0
17418,0.0.0
531,0.0.0
20400,0.0.0
21802,0.0.0
10402,0.0.0
5186,1.14.0
5245,0.0.0
13006,0.0.0
18067,0.0.0
15135,0.0.0
5195,1.14.0
13160,2.2.0
15140,1.27.0
18029,0.0.0
1392,0.0.0
14428,2.3.0
577,1.23.0
11051,0.0.0
11053,0.0.0
15930,0.0.0
15051,0.0.0
11733,2.2.0
2685,1.23.0
19704,1.27.0
18938,0.0.0
9122,1.14.0
4386,1.33.0,1.27.0
9642,0.0.0
13025,2.4.0
11706,2.2.0
13092,0.0.0
16632,1.23.0
13043,0.0.0
6186,0.0.0
9734,0.0.0
21799,1.27.0
19677,1.14.0
1370,0.0.0
10395,1.14.0
13052,2.3.0
9751,0.0.0
4367,0.0.0
9106,0.0.0
21890,1.14.0
5320,0.0.0
11885,2.2.0
637,0.0.0
12458,0.0.0
9799,2.2.0
3781,0.0.0
8461,0.0.0
12459,2.4.0
16164,0.0.0
18186,1.27.0
15986,0.0.0
7719,2.4.0
11101,0.0.0
14496,1.27.0
9437,0.0.0
13845,1.27.0
18996,0.0.0
13292,0.0.0
17490,0.0.0
20458,1.14.0
2702,1.14.0
11189,2.2.0
12473,2.4.0
21248,0.0.0
18103,1.27.0
21252,0.0.0
22623,1.27.0
18106,1.27.0
13779,0.0.0
18102,1.27.0
22234,0.0.0
3590,0.0.0
7591,0.0.0
3630,1.14.0
9792,0.0.0
5295,1.14.0
23361,0.0.0
10759,0.0.0
14481,0.0.0
8453,2.2.0
9145,0.0.0
11763,2.0.0,1.33.0,1.27.0
3705,0.0.0
6305,2.2.0
3644,0.0.0
22705,0.0.0
19808,0.0.0
6310,1.27.0
16715,0.0.0
23376,0.0.0
6308,1.27.0
7666,0.0.0
5325,0.0.0
17496,0.0.0
19839,0.0.0
11074,2.2.0
10698,2.2.0
21246,1.27.0
4492,1.33.0
11072,2.2.0
11073,2.2.0
14558,0.0.0
21299,0.0.0
21918,1.23.0
19727,0.0.0
14521,0.0.0
2956,1.27.0
16015,1.33.0
16702,2.3.0
19019,0.0.0
9181,0.0.0
21264,0.0.0
11836,0.0.0
632,1.14.0
16065,2.3.0
10547,1.14.0
14555,0.0.0
7057,1.27.0
16118,0.0.0
19231,0.0.0
16255,0.0.0
18327,1.23.0
16124,1.23.0
13243,0.0.0
20598,1.14.0
17571,0.0.0
12563,2.2.0
18258,0.0.0
17624,1.27.0
7764,0.0.0
19885,1.27.0
21324,1.27.0
668,0.0.0
4519,2.4.0
22469,0.0.0
5366,0.0.0
19052,1.14.0
16541,0.0.0
1560,2.3.0
754,1.27.0
6330,1.33.0,1.27.0
6290,2.2.0
22751,0.0.0
2793,0.0.0
2792,0.0.0
19011,0.0.0
7034,1.33.0,1.27.0
9022,2.4.0
2169,0.0.0
5413,0.0.0
9347,2.2.0
13359,0.0.0
10568,0.0.0
19059,0.0.0
20655,2.2.0
11211,0.0.0
11212,0.0.0
7752,0.0.0
23157,1.27.0
9241,0.0.0
18305,0.0.0
20618,0.0.0
17610,1.27.0
2218,2.2.0
16120,0.0.0
4582,2.4.0
18309,0.0.0
20512,2.3.0
13283,0.0.0
16175,0.0.0
10609,0.0.0
17622,0.0.0
5326,1.27.0
13301,2.0.0,1.33.0,1.27.0
21345,0.0.0
16804,2.3.0
7017,0.0.0
19050,1.14.0
11746,0.0.0
2153,2.2.0
7026,0.0.0
2154,2.2.0
2157,2.2.0
16692,1.23.0
13257,0.0.0
14602,0.0.0
10587,0.0.0
11888,1.14.0
6257,2.2.0
16148,0.0.0
6259,2.2.0
20720,2.4.0
3640,0.0.0
8527,0.0.0
